Security vulnerability in Mysql

Hello,

Seclist.org announced about new security vulnerability.
http://seclists.org/oss-sec/2012/q2/493

Can anyone tell me, if this affects also Percona versions before 5.5.24?

Ilkka

I was just about to ask myself.

Percona sent out an email today. It is not vulnerable.

http://tinyurl.com/cw5n9ja